import { Pipe, PipeTransform } from '@angular/core';

/** <%= alias %>管道 */
@Pipe({
  name: '<%= selector %>'
})
export class <%= name %>Pipe implements PipeTransform {

  /** 转换 */
  transform(value: any, ...args: any[]): any {
    return null;
  }

}
